Subject: [core] Martin Stiemerling's No Objection on draft-ietf-core-coap-18: (with COMMENT)

From: "Martin Stiemerling" <[email-masked]>
Date: Mon, 01 Jul 2013 05:48:46 -0700

Martin Stiemerling has entered the following ballot position for
draft-ietf-core-coap-18: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

-18 addresses all of my concerns and thank you for addressing them!